/* ヒーロー画像 */
.hero {
	position: relative;
	height: 472px;
	width: 100%;
	overflow: hidden;
}

.hero-bg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	/* 横幅を維持して高さは切り取り */
}

.hero-title {
	position: absolute;
	z-index: 10;
	inset: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 48px;
	font-weight: 700;
	color: #fff;
	text-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);
	opacity: 0;
	animation: fadeTitle 1.2s ease-out 0s forwards;
}

@keyframes fadeTitle {
	0% {
		opacity: 0;
		transform: translateY(18px);
		/* 少し下から浮かび上がる */
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.hero-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 472px;
	background-color: rgba(0, 0, 0, 0.4);
	/* 半透明黒 */
	opacity: 0;
	animation: fadeIn 0.75s forwards;
	animation-delay: 0.1s;
	/* 少し遅らせて演出 */
}

@keyframes fadeIn {
	to {
		opacity: 1;
	}
}

/* 共通セクション */
.section {
	max-width: 1100px;
	margin: 0 auto;
	padding: 70px 20px;
}

.section h2 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 45px;
}

/* メッセージ */
.message p {
	text-align: center;
	font-size: 20px;
}

/* 魅力 */
.features .feature-box {
	display: grid;
	gap: 25px;
	grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
}

.feature {
	background: #fff;
	padding: 28px;
	border-radius: 8px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.feature h3 {
	font-size: 22px;
	margin-bottom: 12px;
}

/* 募集要項 */
.recruit-table {
	width: 100%;
	border-collapse: collapse;
	font-size: 18px;
}

.recruit-table th,
.recruit-table td {
	padding: 15px 20px;
	border: 1px solid #ddd;
}

.recruit-table th {
	background: #f4f4f4;
	width: 28%;
}

/* スタッフの声 */
.voice-box {
	display: grid;
	gap: 25px;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
}

/*
.voice {
  background: #fff;
  padding: 25px;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
  font-size: 18px;
}
.voice .name {
  margin-top: 18px;
  text-align: right;
  font-weight: bold;
}*/

.voice {
	background: #fff;
	padding: 25px;
	border-radius: 8px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
	font-size: 18px;
	display: flex;
	flex-direction: column;
	height: 80%;
}

.voice .name {
	margin-top: auto;
	text-align: right;
	font-weight: bold;
}

/* 応募フォーム */
.recruit-contact {
	margin-top: 130px;
}

.recruit-contact h2 {
	text-align: center;
	color: #7a0c19;
}


.recruit-form {
	max-width: 600px;
	margin: auto;
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 0 20px;
}

.recruit-form label {
	display: flex;
	flex-direction: column;
	font-weight: 500;
	color: #4a4a4a;
}

.recruit-form input,
.recruit-form textarea,
.recruit-form select {
	padding: 12px 15px;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-size: 1rem;
	margin-top: 5px;
}

/* 送信ボタン */
.recruit-form button[type="submit"] {
	padding: 15px;
	/*background-color: #b3864a;*/
	background: #7a0c19;
	color: #fff;
	font-weight: 600;
	border: none;
	border-radius: 8px;
	cursor: pointer;
	transition: 0.3s;
}

.recruit-form button[type="submit"]:hover {
	/*background-color: #8c6740;*/
	background: #5e0a15;
	color: #ffffff;
}

/* スマホ調整 */
@media (max-width: 768px) {
	.hero-title {
		font-size: 36px;
	}

	.hero-text h1 {
		font-size: 30px;
	}

	.section h2 {
		font-size: 24px;
	}

	.message p {
		font-size: 16px;
	}

	.sm-only {
		display: block;
	}
}

/* javascript連携用 */
.section {
	opacity: 0;
	transform: translateY(40px);
}

.fade {
	opacity: 1;
	transform: translateY(0);
	transition: .8s ease;
}